<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="CategoryCell" customModule="xsea" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="501" height="454"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="501" height="454"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gXu-Cm-isS">
                        <rect key="frame" x="4" y="75" width="493" height="375"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="piJ-r7-FXh">
                                <rect key="frame" x="8" y="126" width="477" height="60"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="jxt-Ka-PDc">
                                        <rect key="frame" x="0.0" y="0.0" width="153.5" height="60"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="100" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mrW-dd-89J">
                                                <rect key="frame" x="0.0" y="0.0" width="153.5" height="26"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="25"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Total" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lZX-Av-5Zu">
                                                <rect key="frame" x="0.0" y="34" width="153.5" height="26"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="12"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="lZX-Av-5Zu" secondAttribute="trailing" id="5wB-iT-qf0"/>
                                            <constraint firstItem="mrW-dd-89J" firstAttribute="leading" secondItem="jxt-Ka-PDc" secondAttribute="leading" id="6zT-qP-ZfA"/>
                                            <constraint firstAttribute="bottom" secondItem="lZX-Av-5Zu" secondAttribute="bottom" id="Hgw-5G-vqV"/>
                                            <constraint firstAttribute="trailing" secondItem="mrW-dd-89J" secondAttribute="trailing" id="aIh-Ke-AaQ"/>
                                            <constraint firstItem="mrW-dd-89J" firstAttribute="top" secondItem="jxt-Ka-PDc" secondAttribute="top" id="fhj-6G-yPe"/>
                                            <constraint firstItem="lZX-Av-5Zu" firstAttribute="leading" secondItem="jxt-Ka-PDc" secondAttribute="leading" id="k9N-Ri-B7M"/>
                                        </constraints>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="Jnf-yA-qw4">
                                        <rect key="frame" x="161.5" y="0.0" width="154" height="60"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="50" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4kx-WL-0jy">
                                                <rect key="frame" x="0.0" y="0.0" width="154" height="26"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="25"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Saled" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VgM-Li-LUF">
                                                <rect key="frame" x="0.0" y="34" width="154" height="26"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="12"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="VgM-Li-LUF" firstAttribute="leading" secondItem="Jnf-yA-qw4" secondAttribute="leading" id="4YA-Ke-f2l"/>
                                            <constraint firstItem="4kx-WL-0jy" firstAttribute="top" secondItem="Jnf-yA-qw4" secondAttribute="top" id="bP4-Nf-gdQ"/>
                                            <constraint firstAttribute="trailing" secondItem="4kx-WL-0jy" secondAttribute="trailing" id="fHS-Gv-Tqg"/>
                                            <constraint firstAttribute="bottom" secondItem="VgM-Li-LUF" secondAttribute="bottom" id="kz1-jp-Puy"/>
                                            <constraint firstItem="4kx-WL-0jy" firstAttribute="leading" secondItem="Jnf-yA-qw4" secondAttribute="leading" id="qZd-vf-dE6"/>
                                            <constraint firstAttribute="trailing" secondItem="VgM-Li-LUF" secondAttribute="trailing" id="s5h-Li-klq"/>
                                        </constraints>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="ogW-pk-DZP">
                                        <rect key="frame" x="323.5" y="0.0" width="153.5" height="60"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="100.00 $" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QyS-5M-42j">
                                                <rect key="frame" x="0.0" y="0.0" width="153.5" height="26"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="25"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Prcie" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xxv-Ob-gOq">
                                                <rect key="frame" x="0.0" y="34" width="153.5" height="26"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="12"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="QyS-5M-42j" secondAttribute="trailing" id="BGw-r6-9LZ"/>
                                            <constraint firstItem="Xxv-Ob-gOq" firstAttribute="leading" secondItem="ogW-pk-DZP" secondAttribute="leading" id="SHi-tm-dYA"/>
                                            <constraint firstItem="QyS-5M-42j" firstAttribute="leading" secondItem="ogW-pk-DZP" secondAttribute="leading" id="U1p-lS-Tvy"/>
                                            <constraint firstAttribute="trailing" secondItem="Xxv-Ob-gOq" secondAttribute="trailing" id="a3v-Kz-rEe"/>
                                            <constraint firstAttribute="bottom" secondItem="Xxv-Ob-gOq" secondAttribute="bottom" id="dak-NE-vLp"/>
                                            <constraint firstItem="QyS-5M-42j" firstAttribute="top" secondItem="ogW-pk-DZP" secondAttribute="top" id="iBp-Di-ADy"/>
                                        </constraints>
                                    </stackView>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="dCq-cT-5xj"/>
                                </constraints>
                            </stackView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hot Snacker" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gw3-ce-B8H">
                                <rect key="frame" x="16" y="88" width="461" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="qdJ-q5-wGf"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="27"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" alpha="0.5" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="v16-IW-hjr">
                                <rect key="frame" x="429" y="16" width="48" height="48"/>
                                <color key="backgroundColor" cocoaTouchSystemColor="viewFlipsideBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="48" id="YD4-IS-wla"/>
                                    <constraint firstAttribute="width" constant="48" id="uPh-tW-lPC"/>
                                </constraints>
                                <state key="normal" image="add">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="favoriteButton_TouchUpInside:" destination="gTV-IL-0wX" eventType="touchUpInside" id="d2Y-Vk-ul9"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="0.83921568629999999" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="piJ-r7-FXh" firstAttribute="leading" secondItem="gXu-Cm-isS" secondAttribute="leading" constant="8" id="91u-2A-Elk"/>
                            <constraint firstItem="Gw3-ce-B8H" firstAttribute="leading" secondItem="gXu-Cm-isS" secondAttribute="leading" constant="16" id="VUQ-Kg-zMX"/>
                            <constraint firstItem="piJ-r7-FXh" firstAttribute="top" secondItem="Gw3-ce-B8H" secondAttribute="bottom" constant="8" id="f7C-cq-JoN"/>
                            <constraint firstAttribute="trailing" secondItem="v16-IW-hjr" secondAttribute="trailing" constant="16" id="lDk-YA-Svj"/>
                            <constraint firstAttribute="trailing" secondItem="Gw3-ce-B8H" secondAttribute="trailing" constant="16" id="n7t-MP-pVk"/>
                            <constraint firstAttribute="trailing" secondItem="piJ-r7-FXh" secondAttribute="trailing" constant="8" id="nTI-P2-k1y"/>
                            <constraint firstItem="v16-IW-hjr" firstAttribute="top" secondItem="gXu-Cm-isS" secondAttribute="top" constant="16" id="q7C-aC-j6z"/>
                            <constraint firstItem="Gw3-ce-B8H" firstAttribute="top" secondItem="gXu-Cm-isS" secondAttribute="top" constant="88" id="tPD-Va-SNo"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eNQ-pI-TtM">
                        <rect key="frame" x="175.5" y="0.0" width="150" height="150"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="category_default_image" translatesAutoresizingMaskIntoConstraints="NO" id="UxS-gf-12R">
                                <rect key="frame" x="8" y="8" width="134" height="134"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="0.57810515169999999" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="150" id="7sP-Cz-Ucx"/>
                            <constraint firstItem="UxS-gf-12R" firstAttribute="leading" secondItem="eNQ-pI-TtM" secondAttribute="leading" constant="8" id="Ojv-32-QNG"/>
                            <constraint firstItem="UxS-gf-12R" firstAttribute="top" secondItem="eNQ-pI-TtM" secondAttribute="top" constant="8" id="Xt4-hp-ebR"/>
                            <constraint firstAttribute="trailing" secondItem="UxS-gf-12R" secondAttribute="trailing" constant="8" id="aTJ-YO-Qak"/>
                            <constraint firstAttribute="bottom" secondItem="UxS-gf-12R" secondAttribute="bottom" constant="8" id="b7h-39-5Dq"/>
                            <constraint firstAttribute="width" constant="150" id="e0s-S2-35e"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="gXu-Cm-isS" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="75" id="Cts-qF-OAS"/>
                <constraint firstItem="gXu-Cm-isS" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="4" id="IcI-Cc-J0e"/>
                <constraint firstAttribute="trailing" secondItem="gXu-Cm-isS" secondAttribute="trailing" constant="4" id="Qax-bY-lIe"/>
                <constraint firstAttribute="bottom" secondItem="gXu-Cm-isS" secondAttribute="bottom" constant="4" id="kCQ-uh-JjM"/>
                <constraint firstItem="eNQ-pI-TtM" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="met-7p-XVb"/>
                <constraint firstItem="eNQ-pI-TtM" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="tC7-Qu-JkZ"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="501" height="454"/>
            <connections>
                <outlet property="categoryImage" destination="UxS-gf-12R" id="uLd-Id-dsE"/>
                <outlet property="categoryImageView" destination="eNQ-pI-TtM" id="dfM-wQ-hle"/>
                <outlet property="categoryInfoView" destination="gXu-Cm-isS" id="C87-6l-GfN"/>
                <outlet property="cateogoryName" destination="Gw3-ce-B8H" id="A8d-fQ-wsb"/>
                <outlet property="favoriteButton" destination="v16-IW-hjr" id="Csz-8V-te6"/>
            </connections>
            <point key="canvasLocation" x="254.34782608695653" y="170.75892857142856"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="add" width="64" height="64"/>
        <image name="category_default_image" width="1400" height="1400"/>
    </resources>
</document>
